# translation of kwin_modernsys_config.po to Venda
# translation of kwin_modernsys_config.po to
# Copyright (C) 2002 Free Software Foundation, Inc.
# Fhatuwani Rambau <fhatuwani@translate.org.za>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: kwin_modernsys_config\n"
"POT-Creation-Date: 2002-04-24 02:26+0200\n"
"PO-Revision-Date: 2002-09-10 16:35SAST\n"
"Last-Translator: Fhatuwani Rambau <fhatuwani@translate.org.za>\n"
"Language-Team: Venda <venda@translate.org.za>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: config.cpp:35
msgid "Window Resize Handle"
msgstr "Tshaufara tsha itulula saizi tsha windo"

#: config.cpp:38
msgid "&Show handle"
msgstr "&Sumbedzani tshaufara"

#: config.cpp:40
msgid ""
"When selected, all windows are drawn with a resize handle at the lower right "
"corner. This makes window resizing easier, especially for trackballs and "
"other mouse replacements on laptops."
msgstr ""
"When selected, all windows are drawn with a resize handle at the lower right "
"corner. This makes window resizing easier, especially for trackballs and "
"other mouse replacements on laptops."

#: config.cpp:50
msgid "Here you can change the size of the resize handle."
msgstr "Hafha ni nga shandukisa saizi ya saizi ya tshaufara."

#: config.cpp:57
msgid "Small"
msgstr "Zwituku"

#: config.cpp:58
msgid "Medium"
msgstr "Zwavhukati"

#: config.cpp:60
msgid "Large"
msgstr "Zwihulwane"
